﻿body {
    padding-top: 50px;
    padding-bottom: 20px;
}

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
    max-width: 280px;
}

.jssocials-shares {
    display: inline-block;
    position: fixed;
    top: 380px;
    width:80px;
    left: 0;
    right: 0;
    z-index: 99999;
    bottom: 0;
}
.jssocials-share {
    display: block;
}
img.jssocials-share-logo {
    width:40px !important;
    height:40px !important;
}
.blinkButton {
    background-color: #ffd903;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    border: none; 
    cursor: pointer;
    display: inline-block;
    font-family: Arial;
    font-size: 20px;
    padding: 5px 10px;
    text-align: center;
    text-decoration: none;
    -webkit-animation: glowing 1500ms infinite;
    -moz-animation: glowing 1500ms infinite;
    -o-animation: glowing 1500ms infinite;
    animation: glowing 1500ms infinite;
}

@-webkit-keyframes glowing {
  0% { background-color: #e3c104; -webkit-box-shadow: 0 0 3px #e3c104; }
  50% { background-color: #ffd903; -webkit-box-shadow: 0 0 40px #ffd903; }
  100% { background-color: #e3c104; -webkit-box-shadow: 0 0 3px #e3c104; }
}

@-moz-keyframes glowing {
  0% { background-color: #e3c104; -moz-box-shadow: 0 0 3px #e3c104; }
  50% { background-color: #ffd903; -moz-box-shadow: 0 0 40px #ffd903; }
  100% { background-color: #e3c104; -moz-box-shadow: 0 0 3px #e3c104; }
}

@-o-keyframes glowing {
  0% { background-color: #e3c104; box-shadow: 0 0 3px #e3c104; }
  50% { background-color: #ffd903; box-shadow: 0 0 40px #ffd903; }
  100% { background-color: #e3c104; box-shadow: 0 0 3px #e3c104; }
}

@keyframes glowing {
  0% { background-color: #e3c104; box-shadow: 0 0 3px #e3c104; }
  50% { background-color: #ffd903; box-shadow: 0 0 40px #ffd903; }
  100% { background-color: #e3c104; box-shadow: 0 0 3px #e3c104; }
}

